{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "addon:ammo_table",
      "materials": {
        "default": "armor_stand"
      },
      "textures": {
        "default": "textures/entity/3d/ammo_table"
      },
      "geometry": {
        "default": "geometry.ammo_table"
      },
      "render_controllers": [ "controller.render.armor_stand" ],
      "spawn_egg": {
        "texture": "ammo_table"
      }
    }
  }
}